body {
    font-family: 'IBM Plex Sans Hebrew', arial;
    /*background: url(/welcome-to-funky-group/images/bg-header3.png);*/
    /*background-image: url('../images/leafs.png'); */
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
    min-height: 100vh;
    overflow-y: scroll;
    /*background-color: #fcf8f0;*/
    background-color: #161437;
    color: white;
}
.popover-body .border-black,
.popover-body button,
.popover-body .table tr td,
.popover-body .table {
    color: black !important;
}
#order-form select option,
#order-form select,
#order-details-form select option,
#order-details-form select,
#order-form input,
#order-details-form input {
    background-color: #161437 !important;
    color: white !important;
}
.container-box .border-black, .container-box button, .container-box .table tr td, .container-box .table,
.container-box {
    color: black !important;
}
.btn-primary.send-btn {
    line-height: 85px;
}
.border-black,
button,
.table tr td,
.table {
    color: white !important;
}
input#CardId {
    border: solid 1px #007bff !important;
}
button.btn.btn-outline-primary {
    color: inherit !important;
}
.products-section {
    color: black;
}
.subtitle {
    color: white;
}
select option,
.modal-body {
    color: black;
}
.logo {
    margin-right: 40px;
    position: absolute;
    max-height: auto;
}
.send-btn {
    background-color: #06410a!important;
}
.send-btn:hover .send-btn:focus {
    background-color: #90a517!important;
}
.logo-wrapper {
    width:100%;display: flex;justify-content: space-evenly;align-items: center;
}
.logo-wrapper img {
    width: 30%;
}
section .container, nav .container {
    background-color: #161437;
}
.date-combine, .time-combine {
    width: 92.5%;
    position: absolute;
    background: transparent !important;
    border-color: transparent !important;
    z-index: 0;
    color: transparent;
}
.form-title{
    color: #fff;
    font-size: 45px;
    font-weight: 500;
    line-height: 1;
}
footer {
    /*background-image: url(/welcome-to-funky-group/images/bg-main-croped.png);*/
    background-position: top right;
    background-size: 99.2% auto;
    position: fixed;
    bottom: -240px;
    width: 100vw;
    height: 300px;
}
.scroller {
    height: 50px;
    position: fixed;
    z-index: 1;
    bottom: 24px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 140px;
    margin: 0 auto;
    background-position: 50%;
    background-size: cover;
}
.scroll-btn-wrap {
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%);
    z-index: 2;
    display: inline-block;
    width: 35px;
    height: 35px;
    color: #4cc9d2;
    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
}
.scroll-btn-wrap:hover {
    opacity: .5;
    cursor: pointer;
}
.scroll-btn {
    position: relative;
    display: block;
    height: 100%;
    width: 100%;
    border: 2px solid #4cc9d2;
    border-radius: 50px;
    text-align: center;
}
.sprj {
    max-width: max-content;
    min-height: 60px;
    background-position: inherit !important;
    background-color: #ccc !important;
}
.scroll-btn>i {
    padding-top: 7px;
    font-size: 20px;
    padding-left: 1px;
}
.eraser img,
.add-button {
    background: white;
    padding: 5px;
}
/*.btn-primary.send-btn, .send-btn:hover, .btn-primary.send-btn:focus, .btn-primary.send-btn:active .btn-primary.send-btn:active:focus, .btn-primary.send-btn:not(:disabled):not(.disabled):active:focus{
    background-image: url(/welcome-to-funky-group/images/btn-red-map.png);
    max-width: 280px;
    min-width: 280px !important;
    height: 100px;
    font-size: 25px;
    background-color: transparent!important;
    background-size: contain;
    background-position: center 10px;
    background-repeat: no-repeat;
    outline: none;
    box-shadow: none;
    border: none;
}*/
input.send-btn.btn.btn-primary,
a.send-btn.btn-primary,
button#submit-btn {
  max-width: 280px;
  min-width: 280px;
  padding: 0px 20px;
  font-size: 20px;
  font-weight: bold;
  border: none;
  border-radius: 8px;
  background: linear-gradient(135deg, #de8723 0%, #ffec3e 100%);
  color: #84480b;
  cursor: pointer;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease;
  height: 80px;
  line-height: 70px;
  margin: 27px 5px 0 5px;
}
div.logout>a.send-btn.btn.btn-primary,
a.send-btn.btn-primary.exit {
    min-width: 100px;
    height: 45px;
    line-height: 40px;
}
button#submit-btn:hover {
  transform: translateY(-8px);
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.15);
}
.send-btn:hover, .send-btn:focus {
    background-image: url(/welcome-to-funky-group/images/btn-red-map.png);
}
select, input.form-control {
    font-size: 18px;
}
.custom-select {
    background-image: none !important;
}
.form-control, .custom-select, .custom-control-frame{
    /*background-image: url(/welcome-to-funky-group/images/bg-f-btn.png)!important;*/
    background-size: 100% 100%!important;
    /*color: white !important;*/
    max-width: 365px;
    height: 70px!important;
    border: none!important;
    /*background-color: transparent!important;*/
    box-shadow: none!important;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    background-color: #ccc !important;
}
select.form-control, #fld-260-ext, #fld-258-ext{
    background-position: top!important;
    text-align: center;
}

.select-wrapper:after {
    position: absolute;
    top: 48px;
    left: 38px;
    width: 1px;
    height: 1px;
    content: "▾";
    color: gray;
    pointer-events: none;
    font-size: 24px;
}

.clear-signature {
    top: -40px;
}
input:required,
select:required {
    background-image: inherit;
    background: #080514;
}
label.is_required:after {
    color: #fff;
    margin-left: 17px;
    margin-top: 5px;
}
.custom-control-frame{
    padding-top: 6px!important;
}

.dtp div.dtp-date, .dtp div.dtp-time {
    background: #fff;
}
.dtp table.dtp-picker-days tr>td>a.selected {
    background: #fff;
}
.bootstrap-select>.dropdown-toggle.bs-placeholder, .bootstrap-select>.dropdown-toggle.bs-placeholder:active, .bootstrap-select>.dropdown-toggle.bs-placeholder:focus, .bootstrap-select>.dropdown-toggle.bs-placeholder:hover {
    color: #000;
    direction: rtl;
    text-align: start;
    background: transparent;
    outline: none!important;
    border: none!important;
    box-shadow: none;
}
.bootstrap-select::after{
	display: none!important;
}
.btn-light, .btn-light:hover, .bootstrap-select .dropdown-toggle:focus, .bootstrap-select>select.mobile-device:focus+.dropdown-toggle{
    background-color: transparent!important;
    border-color: transparent!important;
	box-shadow: none!important;
    outline: none!important;
}
.dropdown-toggle::after{
    display: none!important;
}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    width: auto!important;
    height: auto!important;
}

.v-progress-circular {
    position: fixed;
    display: inline-flex;
    vertical-align: middle;
    justify-content: center;
    align-items: center;
    z-index: 999;
    width: 100%;
    height: 100%;
    top: 0;
    color: #1c6341;
    left: 0;
}
.v-progress-circular > svg {
    width: 50%;
    height: 50%;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0
}
.v-progress-circular--indeterminate > svg {
    -webkit-animation: progress-circular-rotate 1.4s linear infinite;
    animation: progress-circular-rotate 1.4s linear infinite;
    transform-origin: center center;
    transition: all .2s ease-in-out
}
.v-progress-circular--indeterminate .v-progress-circular__overlay {
    -webkit-animation: progress-circular-dash 1.4s ease-in-out infinite;
    animation: progress-circular-dash 1.4s ease-in-out infinite;
    stroke-linecap: round;
    stroke-dasharray: 80, 200;
    stroke-dashoffset: 0px
}
.v-progress-circular--indeterminate:not(.v-progress-circular--visible) .v-progress-circular__overlay, .v-progress-circular--indeterminate:not(.v-progress-circular--visible) > svg {
    -webkit-animation-play-state: paused !important;
    animation-play-state: paused !important
}
.v-progress-circular__info {
    align-items: center;
    display: flex;
    justify-content: center
}
.v-progress-circular__underlay {
    stroke: hsla(0, 0%, 62%, .4);
    z-index: 1
}
.v-progress-circular__overlay {
    stroke: currentColor;
    z-index: 2;
    transition: all .6s ease-in-out
}
@-webkit-keyframes progress-circular-dash {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0px
    }
    50% {
        stroke-dasharray: 100, 200;
        stroke-dashoffset: -15px
    }
    to {
        stroke-dasharray: 100, 200;
        stroke-dashoffset: -124px
    }
}
@keyframes progress-circular-dash {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0px
    }
    50% {
        stroke-dasharray: 100, 200;
        stroke-dashoffset: -15px
    }
    to {
        stroke-dasharray: 100, 200;
        stroke-dashoffset: -124px
    }
}
@-webkit-keyframes progress-circular-rotate {
    to {
        transform: rotate(1turn)
    }
}
@keyframes progress-circular-rotate {
    to {
        transform: rotate(1turn)
    }
}
@media (max-width: 1199px) {
    .logout  {
        position: relative !important;
    }    
    header>div.position-absolute>a {
        float: none !important;
    }
    header>div.position-absolute {
        position: relative !important;
    }
.logo {
    /*position: static;*/
    margin-right: auto;
    margin-left: auto;
}
.btn-primary.send-btn, .send-btn:hover, .btn-primary.send-btn:focus, .btn-primary.send-btn:active .btn-primary.send-btn:active:focus, .btn-primary.send-btn:not(:disabled):not(.disabled):active:focus{
    min-width: inherit !important;
}
.btn-primary.send-btn {
    line-height: 60px;
    font-size: 18px !important;
}
.logo img {
    max-width: 142px;
    }
}